<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>pg_tagproduct</name>
    <displayName><![CDATA[Tag product]]></displayName>
    <version><![CDATA[1.0.2]]></version>
    <description><![CDATA[Display tag product module]]></description>
    <author><![CDATA[prestagold.com]]></author>
    <tab><![CDATA[front_office_features]]></tab>
    <is_configurable>0</is_configurable>
    <need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>